<?php namespace Tps\Movies\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsMovies extends Migration
{
    public function up()
    {
        Schema::create('tps_movies_', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->text('name');
            $table->text('description');
            $table->text('genras');
            $table->text('duration');
            $table->integer('year');
            $table->text('languages');
            $table->text('acters');
            $table->text('directors');
            $table->text('country');
            $table->text('sessions');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_movies_');
    }
}
